<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_3_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Autin, (Joseph) ouvrier coiffeur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix sept Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Autin, (Joseph) ouvrier coiffeur, demeurant à Paris,
                  rue des Cannettes, numéro douze ; Demandeur ; Comparant ; D'une part
                  ; Et Monsieur Auguste Ollivier, Maître coiffeur, demeurant et
                  domicilié à Paris, rue Aubert, numéro sept ; Défendeur ; Défaillant
                  ; D'aut part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des Tissus en dates des
                  Lundi sept et Mardi huit Janvier mil huit cent soixante dix huit
                  Autin fit citer Auguste Ollivier à comparaître par devant le dit
                  conseil de Prud'homme séant en Bureaux Particuliers les Mardi huit
                  et vendredi onze Janvier mil huit cent soixante dix huit pour se
                  concilier si faire se pouvait sur la demande qu'il entendait former
                  contre lui devant le dit Conseil en paiement de la somme de quarante
                  francs pour pareille somme qu'il lui a fait perdre en le congédiant
                  au moment des Etrennes. Auguste Ollivier n'ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général du conseil séant le
                  Jeudi dix sept Janvier mil huit cent soixante dix huit ; Cité pour
                  le dit jour dix sept Janvier par lettre du secrétaire du Conseil en
                  date du quatorze Janvier mil huit cent soixante dix huit à la
                  requête d'Autin Auguste Ollivier ne comparut pas A l'appel de la
                  cause Autin se présenta et conclut à ce qu'il plut au Bureau Général
                  du conseil donner défaut contre Auguste Ollivier non comparant ni
                  personne pour lui quoique dument appelé et pour le profit le
                  condamner à lui payer avec intérêts suivant la loi la somme de
                  quarante francs pour pareille somme qu'il lui a fait perdre en le
                  congédiant au moment des Etrennes et le condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut Contre Auguste Ollivier non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit adjuger au demandeur les conclusions par lui précèdemment
                  prises ? Que doit il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Autin en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; attendu que la d'Autin parait juste
                  et fondée ; que d'ailleurs elle n'est pas contestée par auguste
                  Ollivier non comparant ni personne pour lui quoique dument appelé ;
                  Attendu qu'en ne comparaissant pas devant les Bureaux du conseil
                  Auguste Ollivier a causé à Autin un préjudice de perte de temps, ce
                  qu'il doit réparer ; Par ces motifs = Le Bureau Général jugeant en
                  dernier ressort ; Vu l'article quarante un du décret du onze Juin,
                  mil huit cent neuf portant règlement pour les conseils de
                  Prud'hommes ; Donne défaut contre Auguste Ollivier non comparant ni
                  personne pour lui quoique dument appelé ; Et adjugeant le profit du
                  dit défaut ; Condamne Auguste Ollivier à payer avec intérêts suivant
                  la loi à Autin la somme de quarante francs à titre de réparation du
                  dommage qu'il lui a causé en le congédiant au moment des Etrennes,
                  plus celle de dix francs pour temps perdu devant les Bureaux du
                  conseil ; Le Condamne en outre aux dépens taxés et liquidés envers
                  le demandeur à la somme de un franc, et à celle dûe au Trésor
                  Public, pour le papier timbré de la présente minute, conformément à
                  la loi du sept août mil huit cent cinquante, ence, non compris le
                  coût du présent jugement, la signification d'icelui et ses suites.
                  Et vu les articles 437 du code de procédure civile, 27 et 42 du
                  décret du onze Juin 1804 pour signifier au défendeur le présent
                  jugement, commet Minaud, l'un de ses huissiers audienciers. Ainsi
                  jugé les jour mois et an que dessus. Lecucq secrétaire plus à lui
                  payer telle indemnité qu'il plaira au Conseil fixer pour perte de
                  temps devant les Bureaux du conseil Envoi approuvé Lecucq — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>